<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">


<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    
    <title>1. シミュレーションの目的 &mdash; 計算機実習 1.0 documentation</title>
    
    <link rel="stylesheet" href="../_static/default.css" type="text/css" />
    <link rel="stylesheet" href="../_static/pygments.css" type="text/css" />
    
    <script type="text/javascript">
      var DOCUMENTATION_OPTIONS = {
        URL_ROOT:    '../',
        VERSION:     '1.0',
        COLLAPSE_INDEX: false,
        FILE_SUFFIX: '.html',
        HAS_SOURCE:  true
      };
    </script>
    <script type="text/javascript" src="../_static/jquery.js"></script>
    <script type="text/javascript" src="../_static/underscore.js"></script>
    <script type="text/javascript" src="../_static/doctools.js"></script>
    <link rel="top" title="計算機実習 1.0 documentation" href="../index.html" />
    <link rel="up" title="計算機実習 問題6.2 ロジスティック写像の定性的な特徴" href="6-2.html" />
    <link rel="next" title="2. 作成したプログラム" href="program.html" />
    <link rel="prev" title="計算機実習 問題6.2 ロジスティック写像の定性的な特徴" href="6-2.html" /> 
  </head>
  <body>
    <div class="related">
      <h3>Navigation</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="../genindex.html" title="General Index"
             accesskey="I">index</a></li>
        <li class="right" >
          <a href="program.html" title="2. 作成したプログラム"
             accesskey="N">next</a> |</li>
        <li class="right" >
          <a href="6-2.html" title="計算機実習 問題6.2 ロジスティック写像の定性的な特徴"
             accesskey="P">previous</a> |</li>
        <li><a href="../index.html">計算機実習 1.0 documentation</a> &raquo;</li>
          <li><a href="6-2.html" accesskey="U">計算機実習 問題6.2 ロジスティック写像の定性的な特徴</a> &raquo;</li> 
      </ul>
    </div>  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          <div class="body">
            
  <div class="section" id="id1">
<h1>1. シミュレーションの目的<a class="headerlink" href="#id1" title="Permalink to this headline">¶</a></h1>
<p>ロジスティック写像</p>
<div class="math" id="equation-logistic">
<p><span class="eqno">(1)</span><img src="../_images/math/909a0c61a84f590cd02fd5e477caf20458e9009d.png" alt="x_{n+1}=f(x_{n})=4rx_{n}(1-x_{n})"/></p>
</div><p>の振る舞いを調べる方法の一つとして、 <img class="math" src="../_images/math/188c175aac0a8a9c22499336711b5d7256407254.png" alt="x"/> の値を <img class="math" src="../_images/math/2ede365ad144ab396916ec60458da03860803078.png" alt="r"/> の関数としてプロットする方法がある。初期の過渡的な振る舞いを捨てて、その後の反復で得られる:math:<cite>x</cite> の値をプロットするのである。本シミュレーションの目的は、式 <a href="#equation-logistic">(1)</a> を差分方程式として扱い、上に述べたような条件を満たすようなプログラムを作成して、実際にシミュレーションを行うことである。</p>
</div>


          </div>
        </div>
      </div>
      <div class="sphinxsidebar">
        <div class="sphinxsidebarwrapper">
  <h4>Previous topic</h4>
  <p class="topless"><a href="6-2.html"
                        title="previous chapter">計算機実習 問題6.2 ロジスティック写像の定性的な特徴</a></p>
  <h4>Next topic</h4>
  <p class="topless"><a href="program.html"
                        title="next chapter">2. 作成したプログラム</a></p>
  <h3>This Page</h3>
  <ul class="this-page-menu">
    <li><a href="../_sources/6-2_bifurcate/purpose.txt"
           rel="nofollow">Show Source</a></li>
  </ul>
<div id="searchbox" style="display: none">
  <h3>Quick search</h3>
    <form class="search" action="../search.html" method="get">
      <input type="text" name="q" />
      <input type="submit" value="Go" />
      <input type="hidden" name="check_keywords" value="yes" />
      <input type="hidden" name="area" value="default" />
    </form>
    <p class="searchtip" style="font-size: 90%">
    Enter search terms or a module, class or function name.
    </p>
</div>
<script type="text/javascript">$('#searchbox').show(0);</script>
        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="related">
      <h3>Navigation</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="../genindex.html" title="General Index"
             >index</a></li>
        <li class="right" >
          <a href="program.html" title="2. 作成したプログラム"
             >next</a> |</li>
        <li class="right" >
          <a href="6-2.html" title="計算機実習 問題6.2 ロジスティック写像の定性的な特徴"
             >previous</a> |</li>
        <li><a href="../index.html">計算機実習 1.0 documentation</a> &raquo;</li>
          <li><a href="6-2.html" >計算機実習 問題6.2 ロジスティック写像の定性的な特徴</a> &raquo;</li> 
      </ul>
    </div>
    <div class="footer">
        &copy; Copyright 2014, Shotaro Fujimoto.
      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.2.2.
    </div>
  </body>
</html>